@charset "utf-8";
/* CSS Document */

/* reset and basic CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	/*font-size: 16px !important;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
input, textarea,{
	margin: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
textarea,
select {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
input[type="text"],
input[type="email"],
textarea {
	border:1px solid #c9caca;
	padding:3px;
}
ol, ul{
	list-style:none;
}
img {
	vertical-align:bottom;
	border:none;
	max-width:100%;
}
table{
	border-collapse: collapse; 
	border-spacing:0;
}
caption, th{
	text-align: left;
}
a:focus {
	outline:none;
}
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*ﾂ･*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* custom basic css */
.both{ clear:both; }
.mr10 { margin-right: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
a img{
	text-decoration: none;
}

/* ==================================
Common Section =================== */

/* header CSS */

/* グローバルナビ */
header nav#glovalNav{
	width: 100%;
	height: 72px;
	background-color: #0C1159;
	margin-bottom: 12px;
}

header nav#glovalNav ul{
	width: 1200px;
	height: 72px;
	margin: 0 auto;
}
header nav#glovalNav ul li{
	float: left;
	text-align: center;
}
header nav#glovalNav ul li a{
	display: block;
	height: 72px;
	border-left: 1px solid #313053;
	color: #fff;
	text-decoration: none;
	font-size: 76%;
	transition: background-color 0.2s linear;
}
header nav#glovalNav ul li a:hover{ background-color: #1d1c49; }
header nav#glovalNav ul li.gNavHome a{
	width: 220px;
	margin-right: 10px;
	border-left: none;
}
header nav#glovalNav ul li.gNavHome a img{
    -webkit-transition: 0.2s ease-in-out;
       -moz-transition: 0.2s ease-in-out;
         -o-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
}
header nav#glovalNav ul li.gNavHome a img:hover{
    opacity: 0.8;
    filter: alpha(opacity=80);
}

header nav#glovalNav ul li.gNavHome a:hover{
	background-color: #0b0a36;
}
header nav#glovalNav ul li.gNavAbout a{
	width: 201px;
	line-height: 72px;
}
header nav#glovalNav ul li.gNavMedia a{
	width: 114px;
	line-height: 72px;
}
header nav#glovalNav ul li.gNavBook a{
	width: 112px;
	line-height: 72px;
}
header nav#glovalNav ul li.gNavCafe a{
	width: 161px;
	line-height: 1.4em;
	padding: 20px 0;
	height: 32px;
}
header nav#glovalNav ul li.gNavItaku a{
	width: 131px;
	line-height: 1.4em;
	padding: 20px 0;
	height: 32px;
}
header nav#glovalNav ul li.gNavRecruit a{
	width: 112px;
	line-height: 72px;
}
header nav#glovalNav ul li.gNavInquiry a{
	width: 91px;
	line-height: 72px;
}
/* end グローバルナビ */
header h1{
	width: 1200px;
	margin: 25px auto 7px;
	font-size: 76%;
	color: #060606;
	font-weight: bold;
}
/* end ヘッダー */

div#wapper{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 26px;
}
body.home #wapper {
	/*margin-top: 0;*/
}

/* top Slide */
div#topSlider{
	width: 861px;
	height:321px;
	margin-bottom: 20px;
	float: left;
}

.idxShopNav {
	float: right;
	margin-bottom: 20px;
	width: 285px;
}
.idxShopNav li {
	border: solid 2px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	height: 64px;
	width: 285px;
}
.idxShopNav ul li:last-child {
	border-bottom: solid 2px #ccc;
}
.idxShopNav li a {
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
.idxShopNav li a img {
	position: absolute;
	top: 23px;
	left: 20px;
}


.op:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);			/* ie 7 */
	-ms-filter: "alpha(opacity=60)";	/* ie 8 */
	-moz-opacity: 0.6;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;				/* Safari 1.x */
}



/* Index Page 店舗紹介部分 */
section#indexStores{
	margin-bottom: 50px;
}
section#indexStores h2{
	margin-bottom: 18px;
}
section#indexStores ul li{
	float: left;
	margin-right: 25px;
}
section#indexStores ul li:last-child{
	margin-right: 0;
}
section#indexStores ul li img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
section#indexStores ul li img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* レフトカラム部分 */
div#leftCol{
	width: 230px;
	float: left;
}
div#leftCol aside:first-child {
	margin-top: 0;
}
#leftCol .left-box {
	margin-top: 20px;
	overflow: hidden;
}

/* instagarm */
.instafeed li {
    float: left;
    width: 105px;
    margin: 0 20px 20px 0;
}
.left-box .instafeed li:nth-child(2n+0) {
    margin-right: 0;
}
.instafeed li img {
    width: 105px;
}


/* レフトカラム サーチ部分 */
.search{
	margin-bottom: 20px;
}
.search input{
	width: 230px;
	height: 30px;
	border: none;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-size: 75%;
	color: #565658;
	line-height: 30px;
	background-color: #f3f3f3;
	background-image: url(../img/leftColSerchIcon.png);
	background-repeat: no-repeat;
	background-position: 9px 7px;
	padding-left: 35px;
}
.search input:focus {
	outline: none;
}
/* レフトカラム ナビ部分 */
div#leftCol nav#leftColSvuNav{
}
div#leftCol nav#leftColSvuNav h4{
	margin: 38px 0 11px;
}
div#leftCol nav#leftColSvuNav h4:first-child {
	margin-top: 0;
}
div#leftCol nav#leftColSvuNav ul li{
	background: url(../img/leftNavIcon.png) no-repeat 15px 9px;
	position: relative;
}
div#leftCol nav#leftColSvuNav ul li a{
	width: 192px;
	height: 28px;
	display: block;
	margin-left: 30px;
	padding-left: 8px;
	font-size: 78%;
	color: #2f2f5e;
	text-decoration: none;
	line-height: 28px;
	transition: background-color 0.2s linear;
}
div#leftCol nav#leftColSvuNav ul li a:hover{
	background-color: #f0f0f3;
}
div#leftCol nav#leftColSvuNav ul li div{
	position:absolute;
	left:99999px;
	top:0;
	z-index:99;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #fff;
	box-shadow:0 2px 8px rgba(77,77,77,0.2);
	padding: 15px 0;
}
div#leftCol nav#leftColSvuNav ul li.current div{
	position:absolute;
	left: 165px;
	top:-5px;
}
div#leftCol nav#leftColSvuNav ul li div ul li{
	background: none;
}
div#leftCol nav#leftColSvuNav ul li div ul li a{
	margin-left: 0;
	width: 154px;
	height: 27px;
	line-height: 27px;
	background:transparent; 
	color:#2f2f5e; 
	font-weight:normal;
	padding:0 12px 0 19px;
}
div#leftCol nav#leftColSvuNav div#leftBannerArea{
	margin-top: 40px;
}
div#leftCol nav#leftColSvuNav div#leftBannerArea img{
	margin-bottom: 12px;
}
div#leftCol a img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
div#leftCol a img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}



/*indexお知らせ部分*/

div#leftCol .information ul li{
/*	height: 47px;*/
	background: url(../img/indexBorder.png) repeat-x 0 bottom;
	font-size: 76%;
	margin-left: 3px;
	padding: 8px 0 8px 3px;
	font-family:Verdana, Geneva, sans-serif;
	color: #a0a0a0;
	line-height: 16px;
}
div#leftCol .information ul li:last-child{
	background: none;
}
div#leftCol .information ul li span{
	margin-left: 8px;
	padding: 2px 8px;
	font-size: 85%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
}

div#leftCol .information ul li p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 105%;
	color: #13124c;
	margin-top: 5px;
}
div#leftCol .information ul li a{
	color: #13124c;
	text-decoration: none;
}
div#leftCol .information ul li a:hover{
	text-decoration: underline;
}
div#leftCol .information img.topicsMore{
	float: right;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}


/* Footer CSS */
footer{
	background-color: #0C1159;
	padding: 45px 0 25px;
}
footer p#footSns{
	text-align: center;
	margin-bottom: 35px;
}
footer div#footSnsHolder{
	width: 1065px;
	margin: 0 auto 42px;
}
div#footInstagram{
	width: 480px;
	float: left;
}
div#footInstagram img{
	margin-bottom: 4px;
}

div#footTwitter{
	width: 471px;
	float: right;
} 
div#footTwitter img{
	margin: 0 0 10px 1px;
}

footer p#footLogo{
	text-align: center;
	margin-bottom: 35px;
}
footer p.footNav{
	text-align: center;
	font-size: 75%;
	line-height: 2em;
	color: #fff;
	margin-bottom: 25px;
}
footer p.footNav a{
	color: #fff;
	text-decoration: none;
}
footer p.footNav a:hover{
	text-decoration: underline;
}
footer p#cpr{
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75%;
	color: #7271a4;
}
footer a img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
footer a img:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
p.toTop{
	display: none;
	position: fixed;
	top: 200px;
	right: 0;
}
p.toTop a{
	display: block;
	width: 34px;
	height: 85px;
}
p.toTop a img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
p.toTop a img:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

aside#indexSns div#indexSnsBanBox ul:after,
footer div#footSnsHolder:after{
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

footer .instafeed li:nth-child(4n+0) {
    margin-right: 0;
}

/* ============================================
インデックスコンテンツ =======================*/

div#contents{
	clear: both;
	width: 920px;
	float: right;
}
div#contentsMiddle{
	width: 567px;
	float: left;
}
.mainContents { 
	font-size: 90%; 
	line-height: 1.8;
}
.mainContents ol { 
	list-style-type: decimal;
	padding-left: 1.8em;
}
.mainContents ul {
	list-style-type: disc;
	padding-left: 1.8em;
}
.mainContents h1 {
	font-size: 120%;
    font-weight: bold;
    background: #2F3582;
    /*background: #0C1159;*/
    color: #ffffff;
    margin-bottom: 10px;
    padding: 0.5em;
}
span.h1-sub {
	font-size: 12px;
	color: #585858;
	float: right;
}

.wrapper-idx-visual {
	overflow: hidden;
	margin-bottom: 30px;
}
.mainContents h1.mainTitle {
	background: url("../img/h1.png") 0 bottom repeat-x;
	color: #2f2f5e;
	font-size: 150%;
	margin-bottom: 10px;
}
.mainContents h2 {
    font-size: 130%;
    font-weight: bold;
    color: #2f2f5e;
    margin: 20px 0 10px;
    padding: 0.5em;
    border-bottom: solid 2px #2f2f5e;
    border-top: solid 2px #2f2f5e;
    background: #EEF0F7;
}
.mainContents h3 {
	background: #EEF0F7;
	border-bottom: solid 1px #2f2f5e;
	font-size: 120%;
    font-weight: bold;
    margin: 20px 0 10px;
        padding: 0.5em;
}
.mainContents h4 {
		border-bottom: solid 1px #aaaaaa;
	font-size: 120%;
    font-weight: bold;
    margin: 20px 0 10px;
            padding: 0.5em;
}
.mainContents h5 {
	font-size: 120%;
    font-weight: bold;
  padding: 0.5em;
}
.mainContents h6 {
	font-size: 110%;
   padding: 0.5em;
      font-weight: bold;

}
  body#tinymce.wp-editor a {

  }
body#tinymce.mce-content-body h2,
body#tinymce.mce-content-body h3,
body#tinymce.mce-content-body h4,
body#tinymce.mce-content-body h5,
body#tinymce.mce-content-body h6 {
  float: none; 
  clear: both;

}


.mainContents section {
	overflow: hidden;
}

.mainContents p { 
	margin-bottom: 1.0em;
}
.mainContents img { 
	width: auto;
	max-width: 100%;
	height: auto;
}

/*indexお知らせ部分*/
section#indexTopic{
	margin-bottom: 70px;
}
section#indexTopic h3 img{
	margin-bottom: 1px;
}
section#indexTopic ul li{
/*	height: 47px;*/
	background: url(../img/indexBorder.png) repeat-x 0 bottom;
	font-size: 70%;
	margin-left: 3px;
	padding: 8px 0 8px 3px;
	font-family:Verdana, Geneva, sans-serif;
	color: #a0a0a0;
	line-height: 16px;
}
section#indexTopic ul li:last-child{
	background: none;
}
section#indexTopic ul li span{
	margin-left: 8px;
	padding: 2px 8px;
	font-size: 85%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
}
section#indexTopic ul li span.shop-bakery { background-color: #A5400E; }
section#indexTopic ul li span.shop-cafe { background-color: #734731; }
section#indexTopic ul li span.shop-hakozaki { background-color: #e84d03; }
section#indexTopic ul li span.shop-keyaki{ background-color: #0b0a36;}
section#indexTopic ul li p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 105%;
	color: #13124c;
	margin-top: 5px;
}
section#indexTopic ul li a{
	color: #13124c;
	text-decoration: none;
}
section#indexTopic ul li a:hover{
	text-decoration: underline;
}
section#indexTopic img.topicsMore{
	float: right;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
section#indexTopic img.topicsMore:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* index オススメ部分 */
section#indexRecommend{
	margin-bottom: 85px;
}
section#indexRecommend ul{
	margin-bottom: 55px;
}
section#indexRecommend ul li{
	margin: 35px 0 0 0;
	padding: 0 0 15px 0;
	background: url(../img/indexBorder.png) repeat-x 0 bottom;
	position: relative;
}
section#indexRecommend ul li img{
	float: left;
	margin-right: 15px;
}
section#indexRecommend ul li img{
	height: auto;
	max-width: 100%;
	width: 80px;	
}
section#indexRecommend ul li h4{
	font-size: 120%;
	font-weight: bold;
	color: #13124c;
	margin-bottom: 4px;
}
section#indexRecommend ul li h4 a {
	color: #13124c;
	font-weight: bold;
}
section#indexRecommend ul li p.recommendtxt{
	font-size: 77%;
	color: #13124c;
	/*height: 120px;*/
}
section#indexRecommend ul li p.recommendIcon{
	padding: 5px 11px;
	position: absolute;
	height: 14px;
	background-color: #e5e4e8;
	display: inline;
	font-size: 77%;
	line-height: 14px;
	color: #2f2f5e;
	left: 150px;
}
section#indexRecommend ul li p.recommendIcon:before {
	content:"";
	display:block;
	width:8px;
	height: 24px;
	position:absolute;
	top:0;
	bottom:0;
	left:-8px;
	background: url(../img/indexRecommendArrow.png) no-repeat;
}
section#indexRecommend ul li .recommendMore{
	padding-top: 10px;
	text-align: right;
	font-size: 77%;
	margin-right: 6px;
	display: block;
}
section#indexRecommend ul li p.recommendMore a{
	color: #13124c;
	text-decoration: none;
}
section#indexRecommend ul li p.recommendMore a:hover{
	text-decoration: underline;
}
section#indexRecommend p.recommendMoreBottom{
	text-align: center;
}
section#indexRecommend p.recommendMoreBottom img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
section#indexRecommend p.recommendMoreBottom img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* Index Right Colum */
div#contentsRight{
	width: 285px;
	float: right;
}
/* index ライトカラムイベント部分 */
section#indexEvents{
	margin-bottom: 70px;
}
section#indexEvents ul li{
	margin-top: 17px;
}
section#indexEvents ul li img{
	float: left;
	margin-right: 14px;
	max-width: 70px;
	height: auto;
}
section#indexEvents ul li span{
	font-size: 76%;
	font-family:Verdana, Geneva, sans-serif;
	color: #a0a0a0;
}
section#indexEvents ul li p{
	font-size: 80%;
}
section#indexEvents ul li p a{
	color: #2f2f5e;
	text-decoration: none;
}
section#indexEvents ul li p a:hover{
	text-decoration: underline;
}
section#indexEvents a img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
section#indexEvents a img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
section#indexEvents p.indexEventMore{
	clear: both;
	text-align: right;
	margin-top: 14px;
}
/* indexライトカラム SNSリストとバナー部分 */
aside#indexSns{
	text-align: center;
}
aside#indexSns img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
aside#indexSns img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
aside#indexSns h3{
	margin-bottom: 10px;
}
aside#indexSns div.fb-page{
	width: 285px;
	margin-bottom: 20px;
}
aside#indexSns div#indexSnsBanBox{
	margin-bottom: 20px;
}
aside#indexSns div#indexSnsBanBox li{
	float: left;
	margin-bottom: 3px;
}
aside#indexSns div#indexSnsBanBox li:nth-child(2n+1){
	margin-right: 3px;
}

/* 人気ランキング部分 */
section#ranking ul{
	margin-bottom: 35px;
}
section#ranking ul li a{
	width: 240px;
	height: 310px;
	display: block;
	float: left;
	text-align: center;
	padding: 30px 0;
	text-decoration: none;
	color: #030303;
	transition: background-color 0.2s linear;
}
section#ranking ul li a:hover{
	background: #f8f8f8;
}
section#ranking ul li div img{
	border: 1px solid #ececec;
	width: 120px;
	z-index: -1;
}
section#ranking ul li div.rankImg{
	position: relative;
	width:150px;
	height: 190px;
	margin: 0 auto 0px;
}
section#ranking ul li:first-child div:before,
section#ranking ul li:nth-child(2) div:before,
section#ranking ul li:nth-child(3) div:before,
section#ranking ul li:nth-child(4) div:before,
section#ranking ul li:nth-child(5) div:before,
section#ranking ul li:nth-child(6) div:before,
section#ranking ul li:nth-child(7) div:before,
section#ranking ul li:nth-child(8) div:before,
section#ranking ul li:nth-child(9) div:before,
section#ranking ul li:nth-child(10) div:before{
	position: absolute;
	top: 0;
	left: 15px;
	width: 40px;
	height: 40px;
	z-index: 1;
}
section#ranking ul li:first-child div:before{ content: url(../img/rank01.png); }
section#ranking ul li:nth-child(2) div:before{ content: url(../img/rank02.png); }
section#ranking ul li:nth-child(3) div:before{ content: url(../img/rank03.png); }
section#ranking ul li:nth-child(4) div:before{ content: url(../img/rank04.png); }
section#ranking ul li:nth-child(5) div:before{ content: url(../img/rank05.png); }
section#ranking ul li:nth-child(6) div:before{ content: url(../img/rank06.png); }
section#ranking ul li:nth-child(7) div:before{ content: url(../img/rank07.png); }
section#ranking ul li:nth-child(8) div:before{ content: url(../img/rank08.png); }
section#ranking ul li:nth-child(9) div:before{ content: url(../img/rank09.png); }
section#ranking ul li:nth-child(10) div:before{ content: url(../img/rank10.png); }

section#ranking ul li a h4{
	font-size: 94%;
	font-weight: bold;
	margin-bottom: 20px;
}
section#ranking ul li a h4:hover{
	color: #ec4e02;
}
section#ranking ul li a p{
	text-align: center;
	display: block;
	/*margin-left: 26px;*/
	font-size: 77%;
}
section#ranking ul li a p:hover{
	color: #ec4e02;
}
/* おすすめ新刊部分 */
section#newPublication h3{
	margin-bottom: 5px;
}
section#newPublication ul{
	margin-bottom: 35px;
}
section#newPublication ul li a{
	width: 240px;
	/*height: 310px;*/
	display: block;
	float: left;
	text-align: center;
	padding: 30px 0;
	text-decoration: none;
	color: #030303;
	transition: background-color 0.2s linear;
}
section#newPublication ul li a:hover{
	background: #f8f8f8;
}
section#newPublication ul li div{
	width:150px;
	height: 216px;
	margin: 0 auto 15px;
}
section#newPublication ul li div img{
	border: 1px solid #ececec;
	width: 148px;
}
section#newPublication ul li a h4{
	font-size: 94%;
	font-weight: bold;
	margin-bottom: 20px;
}
section#newPublication ul li a h4:hover{
	color: #ec4e02;
}
section#newPublication ul li a p{
	text-align: left;
	display: block;
	margin-left: 26px;
	font-size: 77%;
}
section#newPublication ul li a p:hover{
	color: #ec4e02;
}
section#newPublication ul li a p span{
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
p.indexMoreContents{
	text-align: center;
	margin-bottom: 100px;
}
p.indexMoreContents img{
	transition: 0.2s ease-in-out;
}
p.indexMoreContents img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* フッター上のバナー部分 */
aside#BannerArea{
	width: 100%;
	background-color: #f6f6f6;
	padding: 65px 0;
	margin-bottom: 0;
	text-align: center;
}
aside#BannerArea div.banBox4{
	margin-top: 70px;
	/*margin-right: -40px;*/
}
aside#BannerArea div.banBox4 img{
	margin-right: 40px;
}
aside#BannerArea a img{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
aside#BannerArea a img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* clearfix in index page */
section#indexStores:after,
section#indexTopic img.topicsMore:after,
section#indexEvents ul li:after,
section#ranking ul:after,
section#newPublication ul:after{
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/* common */
table { margin: 20px 0; }
table tr th,
table tr td {
	border: solid 1px #13124c;
	padding: .4em;
}
table tr th {
	background: #2f2f5e;
	color: #ffffff;
	width: 25%;
	text-align: right;
}

/** event thumbs */
.event-thumbnail {
	max-width: 120px; height: auto;
}
/** recoomend books */
.recommend-thumbnail {
	max-width: 144px; height: auto;
}
.m-archive_thumbnail {
    float: left;
	height: auto;
    margin-right: 10px;
    width: 128px;
}
.t-center {
	text-align: center;
}
.t-right {
	text-align: right;
}
.t-left {
	text-align: left;
}
/** pagination */
.pagination a {
	padding: 5px 8px;
	display: inline-block;
	border: solid 1px #cccccc;
	color: #666666;
	background-color: #ffffff;
	font-size: 14px;
	text-decoration: none;
}
.pagination a:hover {
	background-color: #e8e8e8;
}
.pagination span {
	padding: 5px 10px;
	display: inline-block;
}
.pagination span.current {
}
.pagination {
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
	clear: both;
	background-color: transparent;
}

/** breadcrumb */
#breadcrumb {
    font-size: 13px;
}
#breadcrumb a {
    color: #666;
    text-decoration: none;
}
div#breadcrumb {
    clear: both;
    margin: 0;
    padding: 0 0 5px;
}
div#breadcrumb a {
    color: #ccc;
}
div#breadcrumb div {
    display: inline;
    font-size: 13px;
}
#breadcrumb div a {
    color: #666;
    text-decoration: none;
}

#contents section .leftbox {
	float: left;
	margin-right: 10px;
}
.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}
.alignright {
	float: right;
	margin: 0 0px 10px 10px;
}
.aligncenter {
	float: none;
	display: block;
	margin: 0 auto 10px auto;
}
.date {
	color: #5D5D5D;
	font-size: 90%;
}
section.post  {
 	margin-top: 30px;
}
.wp-posts section.post:first-child  {
 	margin-top: 0px;
}